org.apache.cassandra.index.sasi.utils

## Interface CombinedValue<V>

All Superinterfaces:
  java.lang.Comparable<CombinedValue<V>>

All Known Implementing Classes:
  CombinedTerm, Token, TokenTree.OnDiskToken

    public interface CombinedValue<V>
    extends java.lang.Comparable<CombinedValue<V>>

### Method Summary

All Methods Instance Methods Abstract Methods
`V` `get()`
`void` `merge(CombinedValue<V> other)`

### Methods inherited from interface java.lang.Comparable

`compareTo`

### Method Detail

#### merge

    void merge(CombinedValue<V> other)

#### get

    V get()